[Desktop Entry]
Name=Skrooge report plugin
Name[ca]=Connector d'informe d'Skrooge
Name[ca@valencia]=Connector d'informe d'Skrooge
Name[cs]=Modul hlášení pro Skrooge
Name[da]=Rapport-plugin til Skrooge
Name[de]=Skrooge-Berichtmodul
Name[el]=Skrooge report plugin
Name[en_GB]=Skrooge report plugin
Name[es]=Complemento de informes de Skrooge
Name[et]=Skrooge aruandeplugin
Name[fr]=Module externe de rapport
Name[gl]=Complemento de informes de Skrooge
Name[hu]=Skrooge jelentés bővítmény
Name[it]=Estensione per rapporti di Skrooge
Name[lt]=Skrooge ataskaitos priedas
Name[nb]=Skrooge rapportmoduls
Name[nds]=Berichtmoduul för Skrooge
Name[nl]=Plugin voor Skrooge-rapporteren
Name[pl]=Wtyczka sprawozdania dla Skrooge
Name[pt]='Plugin' de relatórios do Skrooge
Name[pt_BR]=Plugin de relatório do Skrooge
Name[ru]=Модуль отчётов
Name[sk]=Plugin výkazov Skrooge
Name[sv]=Skrooge rapportinsticksprogram
Name[tr]=Skrooge rapor eklentisi
Name[uk]=Додаток звітів Skrooge
Name[x-test]=xxSkrooge report pluginxx
Name[zh_TW]=Skrooge 報表外掛程式。
Comment=A skrooge plugin to manage reports
Comment[cs]=Modul Skrooge pro správu hlášení
Comment[da]=Et Skrooge-plugin til at håndtere rapporter
Comment[de]=Ein Skrooge-Modul zum Verwalten von Berichten
Comment[el]=Ένα πρόσθετο του skrooge για τη διαχείριση αναφορών
Comment[es]=Complemento de Skrooge para gestionar informes
Comment[et]=Skrooge aruannete haldamise plugin
Comment[fr]=Module externe de rapport
Comment[gl]=Un complemento de Skrooge para xestionar informes.
Comment[hu]=Egy Skrooge bővítmény jelentések kezeléséhez
Comment[lt]=Skrooge ataskaitų tvarkymo priedas
Comment[nb]=En Skrooge-modul for å håndtere rapporter
Comment[nds]=En Moduul för de Pleeg vun Berichten för Skrooge
Comment[nl]=Een skrooge-plugin voor het beheren van rapporten
Comment[pl]=Wtyczka Skrooge do obsługi sprawozdań
Comment[pt]=Um 'plugin' do Skrooge para gerir os relatórios
Comment[pt_BR]=Um plugin do Skrooge para gerenciar relatórios
Comment[ru]=Модуль для управления отчётами
Comment[sk]=Plugin Skrooge na správu výkazov
Comment[sv]=Ett insticksprogram till Skrooge för att hantera budgetar
Comment[uk]=Додаток до skrooge для керування звітами
Comment[x-test]=xxA skrooge plugin to manage reportsxx
Comment[zh_TW]=管理報表用的 Skrooge 外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skrooge_report
X-Krunner-ID=Skrooge report plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_report
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
